Skip to main content
GET
List orders

Authorizations

Authorization
string
header
required

Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.

Query Parameters

quoteId
string

Orders from one quote.

orderType
enum<string>

market or limit.

Available options:
market,
limit
mode
enum<string>

live (default) or paper. Paper rows only appear on reads that pass the same mode.

Available options:
live,
paper
limit
integer

Page size, 1 to 100.

cursor
string

nextCursor from the previous page.

Response

Success

data
object
required